<app-carousel [carouselEl]="elements"></app-carousel>

<div class="col home">
  <div class="row">
    <ng-container *ngFor="let trip of trips$ | async">
      <div class="col-md-6 home-item">
        <app-home-trip [trip]="trip" (click)="open(trip.title)"></app-home-trip>
      </div>  
    </ng-container>
  </div>
</div>
